' все файлы, которые хотим взять из корня ZPL должны быть с рекурсией==0, иначе происходит сильное замедление
' т.к. программа ищет файл во всех подкаталогах ZPL (как собственно и должна)
[zplroot]
>recurse=0
"Кадровая часть";kch*.*
registry.tab,user.tab
tsootv2.val
data.val
data_pst.val
version
amba.ini
KLASS1.VAL
KLASSIF.VAL
KLASSIF2.VAL
grconfig.xml
grconfigm.xml
colors.xml
KchFormSetupUser.xml
sysinfo.txt
*.cfg

[zplinfo]
#zplroot
>recurse=1
"Нормативные календари";T_CALEND\*.*
"Настройки";T_CONTRL\*.*,TABLCNF\*.*,T_CNFPRN\*.*
T_REFENT\*.*
T_REMOTE\*.*
"Настройки налогов";TABLNAL\*.*
"Таблица входимости";TABLVH\*.*
TABL_R\*.*
T_SRC\*.*
"Настройки сводов и алгоритмы разбиения";TABLSVD\ALG*\*.*,TABLSVD\SV_*\*.*
TABLSVD\*.*;recurse=0
"Обычные сетки";TABLSET\*.*
script\*.s
"путь к БД адресов и справочнику ОКПДТР";T_UDL\SETS.UDL,T_UDL\ADDRESS.UDL,T_UDL\okpdtr.udl;recurse=0
"настройка задержек выплаты";TABLREF\CASHREG.CNF;recurse=0
"окончательные выплаты";TABLREF\CASHREGD.CNF;recurse=0
"даты выплат касс";TABLKAS\vedList.val;recurse=0

[zplinfo_full]
#zplinfo
"Старые настройки представления гридов";T_BASE\sets.mdb;recurse=0
"Общие таблицы";T_COMMON\*.*;recurse=0
"Справочники";T_GUIDE\*.*,TABLREF\*.*,TABLREF1\*.*
T_FORMS\*.*,T_LOCAL\*.*
"Квитки";T_KVITOK\*.*
"Справки по выдаче";T_LSCASH\*.*;recurse=0
"Справки в ПФ";T_PFOND\*.*;recurse=0;
"Списки перечислений";T_PRCH\*.*;recurse=0
"Настройки принтеров";T_PRN\*.*
"Таблицы массовой обработки";T_PROC\*.*;recurse=0
"Развернутые ведомости";T_RAZVED\*.*;recurse=0
T_REF_LS\*.*
"Пользовательские структуры";T_SALARY\*.*, TABLREFUSR\*.*
T_SYSTEM\klass4.val;recurse=0
"Выборки";T_VYB\*.*;recurse=0
"Справки во ЛС";TAB_LS\*.*;recurse=0
"Обмен с банками";TABLBANK\*.*;recurse=0
"Бригадные расчеты";TABLBRIG\*.*;recurse=0
"Таблицы контроля";TABLCTRL\*.*;recurse=0
"Настройки ЕСН";TABLESN\*.*;recurse=0
"Работа с кассой";TABLKAS\*.*;recurse=0
TABLMSG\*.*
"Сетки";TABLSET1\*.*,TABLSET2\*.*
"Справки во статистике";TABLSTAT\*.*;recurse=0
"Приказы";TABORDER\*.*;recurse=0
"Справки по НДФЛ";TABREFER\*.*;recurse=0
"Справки пользователя";TABREFUS\*.*;recurse=0
"Справочные ведомости";TABVEDRF\*.*;recurse=0
"Наборы ЛС";VYBORKI\*.*
"Таблицы обработки уплаты";T_PAYSTBL\*.*;recurse=0

[reserve]
"Таблицы разноски";TABLSUM\*.*
"Из корня ZPL";*.*;recurse=0

[doljncorr]
T_SRC\t_doljn.val
refdoljn.cpy
drecode.log
Z*\*.*
